|all|10/equals/mame/|add|
|originals|5/equals/none|add|
|favorites|10/equals/mame/|update|
|fighter_all|7/starts/Fighter|add|
|fighter|7/starts/Fighter/5/equals/none|add|
|maze_all|7/starts/Maze|add|
|maze|7/starts/Maze/5/equals/none|add|
|platform_all|7/starts/Platform|add|
|platform|7/starts/Platform/5/equals/none|add|
|puzzle_all|7/starts/Puzzle|add|
|puzzle|7/starts/Puzzle/5/equals/none|add|
|shooter_all|7/starts/Shooter|add|
|shooter|7/starts/Shooter/5/equals/none|add|
|sports_all|7/starts/Sports|add|
|sports|7/starts/Sports/5/equals/none|add|
|driving_all|7/starts/Driving|add|
|driving|7/starts/Driving/5/equals/none|add|
|misc_all|7/notstarts/Sports/7/notstarts/Shooter/7/notstarts/Puzzle/7/notstarts/Platform/7/notstarts/Maze/7/notstarts/Fighter|add|
|misc|7/notstarts/Sports/7/notstarts/Shooter/7/notstarts/Puzzle/7/notstarts/Platform/7/notstarts/Maze/7/notstarts/Fighter/5/equals/none|add|
